.page_bg_repeat {
	background-image: url(../img/page_bg_repeat.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
strong {
	font-weight:bold;
}
.footer_spacer {
	background-image: url(../img/footer_spacer.gif);
	background-repeat: repeat-x;
	background-position: center top;
	height:2px;
	width:960px;
}
.header_text {
	font-family: 'Libre Baskerville', serif;
	font-size:17px;
	text-align:right;
	color:#949494;
	font-weight:bold;
}
.header_text a:link, .header_text a:visited, .header_text a:active, .text a:link, .text a:visited, .text a:active  {
	text-decoration:underline;
	color:#0d81ad;
}
.header_text a:hover, .text a:hover {
	text-decoration:none;
	color:#0d81ad;
}
.blue_text {
	color:#0d81ad;
}
.heading_bg {
	background-image: url(../img/main_heading_bg.png);
	background-repeat: no-repeat;
	background-position: left center;
	height:52px;
}
.heading_bg h1 {
	font-family: 'Libre Baskerville', serif;
	font-size:17px;
	text-align:left;
	color:#fff;
	font-weight:bold;
	padding-left:40px;
	padding-top:22px;
}
.heading_bg_side {
	background-image: url(../img/side_heading_gallery.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height:52px;
}
.heading_bg_side h1 {
	font-family: 'Libre Baskerville', serif;
	font-size:17px;
	text-align:left;
	color:#fff;
	font-weight:bold;
	padding-left:45px;
	padding-top:22px;
}
.footer_text a:link, .footer_text a:visited, .footer_text a:active {
	text-decoration:underline;
	color:#666;
}
.footer_text a:hover {
	text-decoration:none;
	color:#666;
}
.footer_text {
	font-family: 'Libre Baskerville', serif;
	font-size:12px;
	text-align:left;
	color:#666;
	font-weight:bold;
	padding-bottom:10px;
}
.footer_drawings {
	background-image: url(../img/footer_drawings.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.text {
	font-family: 'Libre Baskerville', serif;
	font-size:12px;
	text-align:left;
	color:#333;
	font-weight:normal;
	padding-top:15px;
	padding-right:10px;
}
.text_block_grey {
	width:250px;
	height:30px;
	background-color:#000;
	padding:3px;
	margin:3px;
	opacity:0.7;
	filter:alpha(opacity=70);
}
.text_block_blue {
	width:250px;
	height:30px;
	background-color:#0d81ad;
	padding:3px;
	margin:3px;
	opacity:0.8;
	filter:alpha(opacity=80);
}
.blue_button {
	width:120px;
	height:20px;
	padding:3px;
	float:left;
	margin-top:10px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	cursor:pointer;
	background-image: url(../img/main_heading_bg.png);
	background-repeat: no-repeat;
	background-position: -150px center;
}
.blue_button_txt {
	font-family: 'Libre Baskerville', serif;
	font-size:12px;
	text-align:left;
	color:#fff;
	font-weight:bold;
	padding-top:3px;
	padding-left:10px;
}
.block_text {
	font-family: 'Libre Baskerville', serif;
	font-size:13px;
	text-align:left;
	color:#fff;
	font-weight:bold;
	padding-left:15px;
	margin-top:5px;
}
.side_gallery {
	border:1px solid #999;
	padding:2px;
	margin:2px;
	width: 140px;
	background-color: #fff;
}
.gallery_cat {
	border:1px solid #999;
	padding:2px;
	margin:2px;
	width: 190px;
	background-color: #fff;
}
.testimonials_bg {
	padding:15px;
	margin:10px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-image: url(../img/quote_box.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.testimonials_text {
	font-family: 'Libre Baskerville', serif;
	font-size:12px;
	text-align:left;
	color:#0f88b5;
	font-weight:normal;
	padding-bottom:10px;
}
.testimonials_spacer {
	border:1px dashed #0f88b5;
}
h2 {
	font-family: 'Libre Baskerville', serif;
	font-size:15px;
	text-align:left;
	color:#fff;
	font-weight:bold;
	padding:10px;
	background-color:#0f88b5;
	text-align:left;
	margin-top:15px;
}